@charset "utf-8";

#footerLogo {
	height: 25px;
	float: left;
	background-image: url(/sites/all/themes/deohs2/images/uw/w_logo_white_ftr.png);
	background-repeat: no-repeat;
	overflow: hidden;
	background-position: 0 4px;
}
#wlogoShort {
	height: 25px;
	width: 250px;
	float: left;
	background-image: url(/sites/all/themes/deohs2/images/uw/w_logo_white_ftr.png);
	background-repeat: no-repeat;
	overflow: hidden;
	background-position: -32px 4px;
}
#wlogoShort a, #footerLogo a{
	display: none;
	text-indent: -1000px;
}
#footerWrap {
	height: 25px;
	width: 940px;
	margin: 0 auto;
}

#uw-footer #mobile {
	display: none;
}

@media (max-width: 959px) {
	#uw-footer #mobile {
		display: block;
		border-top: 1px solid #848484;
	}

	#uw-footer #footerMainNoPatch {
		display: none;
	}

	#search-and-media {
		display: block;
		height: 70px;
		background-color: #ffffff;
	}

	#search-and-media .container {
		width: 90%;
		margin: 0 auto;
	}

	#search-and-media .block-search {
		float: left;
	}

	#search-and-media .block-search form input.form-search {
		background-color: #ffffff;
		font-size: 1.3em;
	}

	.block-search form input.form-search {
		padding-bottom: 2px;
	}



	#search-and-media ul {
		margin: 0 2px 0 0;
		float: right;
	}

	#search-and-media li {
		display: inline-block;
		float: none;
		margin: 11px 0 0 0;
	}

	#uw-footer #search-and-media li.socialMedia a {
		margin: 1px 0px 0px 4px;
		display: inline-block;
		width: 25px;
		height: 25px;
	}

	#uw-footer #search-and-media li.socialMedia.facebook a {
		background-image: url(/sites/all/themes/deohs2/images/fb-logo-large.png);
	}

	#uw-footer #search-and-media li.socialMedia.twitter a {
		background-image: url(/sites/all/themes/deohs2/images/twitter-logo-large.png);
	}

	#uw-footer #search-and-media li.socialMedia.linkedin a {
		background-image: url(/sites/all/themes/deohs2/images/linkedin-logo-large.png);
	}

	#uw-footer #search-and-media li.socialMedia.newsletter a {
		background-image: url(/sites/all/themes/deohs2/images/mail-logo-large.png);
	}




	#mobile #deohs-logo a {
		display: block;
		background: url(/sites/all/themes/deohs2/images/deohs-footer-logo.png) no-repeat center;
		background-size: contain;
		width: 92%;
		margin: 16px auto;
		max-width: 330px;
		height: 40px;
		font-size: 0;
	}

	#mobile #uw-logo a {
		display: block;
		background: url(/sites/all/themes/deohs2/images/uw-footer-logo.png) no-repeat center;
		background-size: contain;
		width: 53%;
		margin: 19px auto;
		max-width: 240px;
		height: 26px;
		font-size: 0;
		margin-bottom: 0px;
	}

	#mobile #sph-logo a {
		display: block;
		background: url(/sites/all/themes/deohs2/images/sph-footer-logo.png) no-repeat center;
		background-size: contain;
		width: 47%;
		margin: 0px auto;
		max-width: 180px;
		height: 26px;
		font-size: 0;
	}

	#mobile #footerCenter {
		width: 240px;
		margin: 8px auto;
		overflow: hidden;
		text-align: center;
	}

	#mobile #footerCenter li {
		display: inline;
		float: none;
		margin: 0;
		font-size: 1.3em;
	}

	#mobile #footerCenter li.footerLinkBorder {
		padding-left: 5px;
	}

	#mobile #footerCenter li.footerLinkBorder a:before {
		content: "/";
		padding-right: 7px;
	}
}

/*-- Text for Purple --*/

#footerMain {
	clear: both;
	background-image: url(/sites/all/themes/deohs2/images/uw/bg_ftr.gif);
	background-repeat: repeat-x;
	height: 25px;
	background-position: 0px 0px;
	overflow: hidden;
}
#footerMain ul {
	margin: 0;
	padding: 0;
	float: right;
}
#footerMain li {
	display: inline;
	margin: 0;
}
#footerMain li a:active, 
#footerMain li a:hover, 
#footerMain li a:focus,
#footerMain li a, #footerMain li span {
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	padding: 8px 6px 7px 0;
	white-space: nowrap;	
	font-size: 9px;
	font-weight: bold;
	background-color:transparent !important;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif !important;
	line-height:10px;
	outline:none;
	font-style: normal;
	letter-spacing: normal;		
}
#footerMain li a, #footerMain li span {
	color: #FFF;
}
#footerMain li a:focus {
	color: #d7a900;
}
#footerMain li a:hover {
	color: #CCC;
	background-image: url(/sites/all/themes/deohs2/images/uw/notch_ftr.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}
#footerMain li a:active {
	color: #FFFFCC;
}
#footerMain .logoAbsoluteFooter {
	position: absolute;
	margin-top: -50px;
	height: 75px;
	width: 76px;
	background-image: url(/sites/all/themes/deohs2/images/uw/w_ftr.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#footerMain .logoAbsoluteFooter a {
	overflow: hidden;
	text-indent: -1000px;
}
#footerMain .logoAbsoluteFooter a#footerWLogoLink {
	display: block;
	width: 76px;
	height: 75px;
}
.purple .logoAbsoluteFooter {
	background-color: #39275B;
}
.gold .logoAbsoluteFooter {
	background-color: #D7A900;
}
#footerLinks h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	position: absolute;
	margin-left: 95px;
	margin-top: -25px;
	color: #39275B;
}
#footerLinks h3 a {
	text-decoration: none;
}
.leftText {
	margin-left: 45px;
}
.rightText {
	padding-left: 10px;
	background-image: url(/sites/all/themes/deohs2/images/uw/leftbar_ftr.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}
.centerText {
	padding-left: 30px;
}
#footerLinks li {
	float: left;
}

/*-- No patch -- */

#footerMainNoPatch {
	clear: both;
	background-color: #4b2e83;
	height: 32px;
	overflow: hidden;
}
#footerMainNoPatch > div {
  margin-top: 6px;
}
#footerMainNoPatch ul{
	margin: 0;
	padding: 0;
	display: block;
}
#footerMainNoPatch li{
	display: inline;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 300;
	white-space: nowrap;
}

#footerMainNoPatch li a {
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	float: left;
	padding: 8px 6px 7px 0;
} 

#footerMainNoPatch li a:hover {
	color: #CCC;
}
#footerMainNoPatch li a:active {
	color: #FFFFCC;
}
#footerMainNoPatch li span {
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	float: left;
	padding: 8px 6px 7px 0;
	white-space: nowrap;
}
#footerLogoLink {
	display: block;
	width: 74px;
	height: 74px;
}
#footerLeft {
	float: left;
	padding-left: 40px;
}
#footerRight {
	float: right;
	padding-right: 40px;	
}
#footerCenter {
	width: 350px;
	margin: 0 auto;
}
.footerLinkBorder {
	float: left;
	padding-left: 10px;
	/*background-image: url(/sites/all/themes/deohs2/images/uw/leftbar_ftr.png);*/
	background-repeat: no-repeat;
	background-position: 0px 6px;
}
.footerLinkBorder a:before {
	content: "/";
	padding-right: 6px;
}
#uw-footer ul li.socialMedia a {
	font-size: 0;
	width: 18px;
	height: 18px;
	margin: 1px 0px 0px 11px;
	background-repeat: no-repeat;
}
#uw-footer ul li.socialMedia.facebook a {
	background-image: url(/sites/all/themes/deohs2/images/fb-logo.png);
	margin-left: 14px;
}
#uw-footer ul li.socialMedia.twitter a {
	background-image: url(/sites/all/themes/deohs2/images/twitter-logo.png);
}
#uw-footer ul li.socialMedia.linkedin a {
	background-image: url(/sites/all/themes/deohs2/images/linkedin-logo.png);
}
#uw-footer ul li.socialMedia.newsletter a {
	background-image: url(/sites/all/themes/deohs2/images/mail-logo.png);
}
.logoYes #footerLeft a, .logoYes #footerLeft a:hover {
	text-transform: none;
	background-image: none;
	width: 350px;
}
.logoYes #footerLeft li a:hover {
	color: #CCC;
}
.wNo #footerLeft li a {
	background-position: -25px center;
}
.wYes #footerLeft li a {
	background-position: left center;
}
/*-- 150th Footer --*/
#footerMain.sesqui .logoAbsoluteFooter {
    background-image: url("/sites/all/themes/deohs2/images/uw/150th.png");
    width: 81px;
}
